Pkgcheck Warnings

  • All Versions
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 1.13.0-r8
    • OutdatedBlocker
      outdated blocker BDEPEND="!~sys-apps/gawk-4.2.1": last match removed 3.03 years ago
    • PotentialStable
      slot(0), stabled arches: [ amd64, ppc, ppc64, sparc, x86 ], potentials: [ ~arm, ~arm64, ~hppa ]
    • UnstableOnly
      for arches: [ arm, arm64, hppa ], all versions are unstable: [ 1.13.0-r7, 1.13.0-r8, 1.13.1 ]
    • MisplacedWeakBlocker
      BDEPEND: misplaced weak blocker: !~sys-apps/gawk-4.2.1
    • OutdatedBlocker
      outdated blocker BDEPEND="!~sys-apps/gawk-4.2.1": last match removed 3.03 years ago
    • StableRequest
      slot(0) no change in 228 days for unstable keywords: [ ~amd64, ~ppc, ~ppc64, ~sparc, ~x86 ]
    • MisplacedWeakBlocker
      BDEPEND: misplaced weak blocker: !~sys-apps/gawk-4.2.1
  • 1.13.1
    • StableRequest
      slot(0) no change in 228 days for unstable keywords: [ ~amd64, ~ppc, ~ppc64, ~sparc, ~x86 ]
  • 1.13.0-r8
    • OutdatedBlocker
      outdated blocker BDEPEND="!~sys-apps/gawk-4.2.1": last match removed 3.03 years ago
    • PotentialStable
      slot(0), stabled arches: [ amd64, ppc, ppc64, sparc, x86 ], potentials: [ ~arm, ~arm64, ~hppa ]
    • MisplacedWeakBlocker
      BDEPEND: misplaced weak blocker: !~sys-apps/gawk-4.2.1
  • 1.13.0-r7
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 1.13.0-r8
    • OutdatedBlocker
      outdated blocker BDEPEND="!~sys-apps/gawk-4.2.1": last match removed 3.03 years ago
    • MisplacedWeakBlocker
      BDEPEND: misplaced weak blocker: !~sys-apps/gawk-4.2.1

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.